Subject: Trainer Candidate - Atul Srivastava
From: Atul Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:51:40 -0400

| | Tech Support Test

Name | Atul Srivastava
E-mail | [email-masked]
Phone Number | (91) 7985269245
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi/Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info Edge India | Manager | Currently working | 50000
Previous Employer 1 | Astik International | Executive | Mar 2017 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Have developed training modules basis requirements. Trained a batch of upto 60 people

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training people from different backgrounds and skill sets is a challenge. Have ensured every member I train deliver quality of the highest value, with each member overchieving set KPIs month on month, track record of 100% success rate in hitting targets.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is customer liking what u offer. Great customer service is client liking the entire process and spreading word of mouth.
What according to you makes you a good candidate for this position? | I am an "Outstanding" rater for the last 4 years continuously, awarded to just 2% of the workforce for the results delivered. Youngest TL and Youngest Manager on floor. Have received 5 promotions in 4 years for exceptional service delivered.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |